Problem with latest Yoast SEO plugin (wordpress-seo)

in Uncategorized

Howdy all,

The latest update to Yoast SEO will break sites running on PHP 7.0 – our default version. We’ve (hopefully) disabled updates for that plugin by changing permissions on the folder to “read-only”.  As soon as we hear of a fix, we’ll change its permissions back, so it can be updated.

-TS

 

 

Jay D November 12, 2016

It looks like WP-SEO fixed the plugin. Still, do be extra cautious updating it.

Update it by itself, not with any other plugins. And be sure to clear any caches.

-TS

Previous post: